body {
    background-color: rgb(230, 127, 182);
    display: flex;
    flex-wrap: wrap;
    height: 100vh;
    width: 100%;
    align-items: center;
}

.container {
    width: 49%;
    display: flex;
    flex-wrap: wrap;
    
}
.prenoms {
    width: 49%;
    text-align: center;
    border: 2px solid slateblue;
}

.table {
    width: 100%;
    text-align: center;
    
}

h1 {
    text-align: center;
    color: slateblue;
    width: 100%;
}